<script>
  window['app-jwt'] = undefined;

  {% if AuthToken.isSignedIn() %}
    window['app-jwt'] = "{{ AuthToken.getJWT() }}";
  {% endif %}

  window['app-frontend'] = '{{ FrontendService.fetch() | json_encode()|addslashes|raw }}';
  window['app-frontend'] = JSON.parse(window['app-frontend']);
  window['app-locale'] = "{{ SessionLocaleService.getCurrentLocale().getLanguage() }}";
</script>
